Legacy Postman Collection

Legacy Postman Collection

We are aware of the issue related to importing the collection into Postman, and are working on a fix. In the meantime, please make sure to download and use version 8 of the desktop application.

Clicking the following button will install our legacy Postman collection. It is an incomplete Postman collection and is not expected to get any more updates, yet has some features that are (for now) still missing from the new collection.

Run in Postman